
#stacks_in_229_page13 {
	background-color: rgba(253, 250, 241, 1.00);
}

#stacks_in_31_page13 {
	margin: 0px 0px 23px 0px;
}

#stacks_in_32_page13 {
	font-size: 137%;
}

#stacks_out_12144_page13 {
	margin-right:0;
}

#stacks_in_12144_page13 {
	padding:  6px;
}

#stacks_in_12145_page13 {
	background-color: rgba(102, 102, 102, 1.00);
	padding:  17px;
}

#stacks_in_12146_page13 {
	font-size: 119%;
}

.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_40_page13 .stacks_left {
	width:672px;
}

#stacks_in_40_page13 .stacks_row {
	width:672px;
}
#stacks_in_47_page13 {
	margin: 0px 0px 23px 0px;
}

#stacks_in_12118_page13 {
	background-color: rgba(102, 102, 102, 1.00);
}
#stacks_in_12119_page13>.s3_row {
	margin: 0 -8px;
}

#stacks_in_12119_page13>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_12119_page13>.s3_row>.s3_column_center {
	width: 37.500000%;
}

#stacks_in_12119_page13>.s3_row>.s3_column_right {
	width: 29.17%;
}




#stacks_in_12119_page13>.s3_row>.s3_column {
	padding: 0 8px;
}










@media only screen and (max-width: 770px) {




}



@media only screen and (max-width: 400px) {


	#stacks_in_12119_page13>.s3_row  {
		margin: -8px 0;
	}
	#stacks_in_12119_page13>.s3_row>.s3_column {
		padding: 8px 0;
		width:100%;
	}


}






#stacks_in_12119_page13 {
	padding:  14px;
}

#stacks_in_12120_page13 {
	padding:  5px;
}

#stacks_in_12122_page13 {
	padding:  5px;
}

#stacks_in_12123_page13 {
	font-size: 133%;
}

#stacks_in_12124_page13 {
	padding:  5px;
}

#stacks_in_12148_page13 {
	padding:  5px;
}

#stacks_in_12149_page13 {
	font-size: 130%;
}

#stacks_in_12128_page13 {
	padding:  5px;
}

#stacks_in_12130_page13 {
	padding:  5px;
}

#stacks_in_12131_page13 {
	font-size: 130%;
}

#stacks_in_12133_page13 {
	padding:  5px;
}

#stacks_in_12135_page13 {
	padding:  5px;
}

#stacks_in_12136_page13 {
	font-size: 132%;
}

#stacks_in_12138_page13 {
	background-color: rgba(102, 102, 102, 1.00);
	padding:  5px;
}

#stacks_in_12140_page13 {
	background-color: rgba(102, 102, 102, 1.00);
	padding:  5px;
}

#stacks_in_12141_page13 {
	font-size: 130%;
}
